New Search

Multiple unspecified vulnerabilities in Wireshark 0.99.5 through 0.99.8

oval:org.mitre.oval:def:15089

Multiple unspecified vulnerabilities in Wireshark (formerly Ethereal) 0.99.5 through 0.99.8 allow remote attackers to cause a denial of service (application crash) via a malformed packet to the (1) X.509sat or (2) Roofnet dissectors. NOTE: Vector 2 might also lead to a hang.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2012
  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows Server 2008 R2
Class:
vulnerability
Reference(s):
  • CVE-2008-1561
Product(s):
  • Wireshark